// Main include
#include "..\Main\Client.h"

// Functions
gboolean function_receive_socket( GIOChannel   *channel, GIOCondition  cond);
bool create_channel();

// Variables
GIOChannel *gich; // Channel variable
guint event_id; // Event id
GdkColor color; // Color variable